.chat-list-container {
    width: 100%;
    max-width: 900px; /* ou la largeur de votre choix */
    margin: 100px auto;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    background: white;
  }
  
  .chat-list {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .chat-list-item {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eaeaea;
    padding: 10px;
    cursor: pointer;
    position: relative;

  }
  
.chat-list-item-arrow{
  position: absolute;
  right: 20px;
  bottom: 10px;
}

  .chat-list-item:last-child {
    border-bottom: none;
  }
  
  .chat-list-item-content {
    display: flex;
    flex-direction: column;
  }
  
  .chat-list-item-name {
    font-weight: bold;
  }
  
  .chat-list-item-date {
    font-size: 0.8em;
    color: #666;
  }
  
  .chat-list-item-arrow {
    width: 20%;
    font-size: 1.5em;
    color: #ccc;
  }
  